=head1 NAME

navlog-viewer - GUI viewer of robot navigation logs

=head1 SYNOPSIS

navlog-viewer

=head1 DESCRIPTION

A GUI application for playing back the logs generated by programs such as 
GridmapNavSimul. They are useful to debug the internal workings of robot 
navigation algorithms, their internal decisions, etc.

=head1 BUGS

Please report bugs at https://github.com/MRPT/mrpt/issues

=head1 SEE ALSO

The application wiki page at http://www.mrpt.org/Applications

=head1 AUTHORS

B<navlog-viewer> is part of the Mobile Robot Programming Toolkit (MRPT), and was originally 
written by the MAPIR laboratory (University of Malaga).

This manual page was written by Jose Luis Blanco <joseluisblancoc@gmail.com>.

=head1 COPYRIGHT

This program is free software; you can redistribute it and/or modify it
under the terms of the BSD License.

On Debian GNU/Linux systems, the complete text of the BSD License can be 
found in `/usr/share/common-licenses/BSD'.

=cut

